#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.6.0.0
visibility:           public
id:                   hls-plugin-api-1.6.0.0-BWipTvMVPkJIpRcob3QQXV
key:                  hls-plugin-api-1.6.0.0-BWipTvMVPkJIpRcob3QQXV
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  749d2c46b7f1f33a74e677f363bb5ce1
exposed:              True
exposed-modules:
    Ide.Plugin.Config Ide.Plugin.ConfigUtils Ide.Plugin.Properties
    Ide.Plugin.RangeMap Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-plugin-api-1.6.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-plugin-api-1.6.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-1.6.0.0-BWipTvMVPkJIpRcob3QQXV
depends:
    Diff-0.4.1-AKwC4iweg6W5qdQDNZ7AdZ
    aeson-2.1.2.1-JfeHvfgWyvGEUkRmM0msk9 base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-5ZDwKrRtuQLAGjVA8Z3KJ8
    dependent-map-0.4.0.0-HGLWwpAyHlM7hs2pe4gQ5C
    dependent-sum-0.7.2.0-2Qsb83HyQ17Bgn1fBvennk
    dlist-1.0-3rGIivWoX8r4FDcy8caTmI
    extra-1.7.15-D0L0oAS7xGa5EyBG4sDkrp filepath-1.4.2.2 ghc-9.2.8
    hashable-1.4.4.0-Joosdm9EPsstoXhsVunPQ
    hls-graph-1.9.0.0-DGMFOQXEprfCL1qbURgkbr
    hw-fingertree-0.1.2.1-4lajtoECD26IDhT9BMJDW1
    lens-5.2.3-HVLgCuprAPTGajOsZQkVu9
    lens-aeson-1.2.3-JVWB91cUEXo8sps9nCauiA
    lsp-1.6.0.0-2msGTq9KlMrDltHEVWOPgd
    megaparsec-9.5.0-DxfwQCjqE2hCiHQSxnyUED
    opentelemetry-0.8.0-62MZTKZvx4xJKtJX1DS87g
    optparse-applicative-0.17.1.0-Jx8WaQbsFK9BJBRr9ePa2T
    regex-tdfa-1.3.2.2-FFmB5WqnO0M8MI6OxJVmIS text-1.2.5.0
    transformers-0.5.6.2 unix-2.7.2.2
    unordered-containers-0.2.20-Hx67rce3cSdLKcnqodh5s4

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

